/* (c)2014 Kalamun.org GPLv3 */

/* typography */
@font-face {
    font-family: 'ptserif';
    src: url('PTF75F-webfont.eot');
    src: url('PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTF75F-webfont.woff') format('woff'),
         url('PTF75F-webfont.ttf') format('truetype'),
         url('PTF75F-webfont.svg#pt_serifbold') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'ptserif';
    src: url('PTF76F-webfont.eot');
    src: url('PTF76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTF76F-webfont.woff') format('woff'),
         url('PTF76F-webfont.ttf') format('truetype'),
         url('PTF76F-webfont.svg#pt_serifbold_italic') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'ptserif';
    src: url('PTF56F-webfont.eot');
    src: url('PTF56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTF56F-webfont.woff') format('woff'),
         url('PTF56F-webfont.ttf') format('truetype'),
         url('PTF56F-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'ptserif';
    src: url('PTF55F-webfont.eot');
    src: url('PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTF55F-webfont.woff') format('woff'),
         url('PTF55F-webfont.ttf') format('truetype'),
         url('PTF55F-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* tags */
body {
	font-family:ptserif,Helvetica,Arial,sans-serif;
	font-size:10pt;
	line-height:1.5em;
	color:#DCD5C8;
	margin:0;
	padding:0;
	background:#1e1e1e;
	}
a {
	color:#fff;
	text-decoration:none;
	}
a:hover {
	color:#fff;
	text-decoration:none;
	}

h1,h2,h3,h4,h5,h6 {
	font-family:'ptserif';
	font-weight:normal;
	line-height:1em;
	margin:40px 0 10px 0;
	color:#fff;
	}
h1 {
	font-size:1.9em;
	}
h2 {
	font-size:1.4em;
	}
h3 {
	font-size:1.2em;
	}
h4 {
	font-size:1.1em;
	}
input,select,textarea {
	background-color:#f0f0f0;
	border:0;
	font-family:ptserif,Helvetica,Arial,sans-serif;
	padding:5px 10px;
	font-size:1em;
	width:200px;
	box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.3);
	resize:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}
input:focus,select:focus,textarea:focus {
	background-color:#fff;
	box-shadow:0 1px 2px 0 rgba(0,0,0,.3);
	}
input[type=submit],input[type=button] {
	font-family:'ptserif';
	font-size:1.2em;
	background-color:#494949;
	color:#fff;
	padding:5px 15px;
	text-transform:uppercase;
	display:inline-block;
	text-align:center;
	width:auto;
	cursor:pointer;
	}
input[type=submit]:hover,input[type=button]:hover {
	background-color:#888;
	}
input[type=checkbox], input[type=radio] {
	width:auto;
	}
textarea {
	width:400px;
	height:100px;
	}
cite {
	display:inline-block;
	font-family:Georgia,"Times New Roman",serif;
	font-size:1.2em;
	padding-left:30px;
	background:url('../img/cite.png') top left no-repeat transparent;
	color:#5A6567;
	width:80%;
	margin:10px 0;
	}
quote {
	width:30%;
	display:block;
	font-size:2em;
	margin:20px;
	padding:10px 0;
	border:5px solid #5A6567;
	border-left:0;
	border-right:0;
	}
table {
	border:0;
	border-collapse:collapse;
	}
table td {
	vertical-align:top;
	padding:10px 15px;
	}
iframe {
	max-width:100%;
	}
audio {
	max-width:100%;
	}

/* GRID */
.clearBoth {
	clear:both;
	}
.aligncenter {
	text-align:center;
	}
.alignleft {
	float:left;
	margin:0 20px 10px 0;
	}
.alignright {
	float:right;
	margin:0 0 10px 20px;
	}
.thumb {
	max-width:200px;
	overflow:hidden;
	}
.readMore {
	background-color:#4382B4;
	color:#fff;
	display:inline-block;
	padding:0px 10px;
	font-size:.8em;
	}
.readMore:hover {
	color:#fff;
	background-color:#E2AB00;
	}
.button {
	display:inline-block;
	padding:2px 10px;
	color:#DCD5C8;
	background-color:#56524B;
	}
.button:hover {
	color:#fff;
	background-color:#928E86;
	}

.titleBox {
	margin:80px 0 30px 0;
	text-align:center;
	}
.titleBox.hr {
	padding-bottom:30px;
	border-bottom:1px solid #56524B;
	}
.titleBox h1 {
	margin:5px 0;
	}
.titleBox h2 {
	margin:5px 0;
	color:#DCD5C8;
	}
.titleBox h3 {
	margin:5px 0;
	letter-spacing:.3em;
	color:#DCD5C8;
	font-size:1em;
	}
.contentsBox {
	text-align:left;
	}
.socialsBox {
	padding:0 0 20px 0;
	}
.socials {
	text-align:center;
	}
.socials>div {
	display:inline-block;
	vertical-align:top;
	}
.socials>div>iframe {
	width:100px;
	}

/* header */
#header {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	width:250px;
	background-color:#242322;
	overflow:auto;
	z-index:200;
	}
#header #logo {
	position:relative;
	padding:30px 0;
	}
#header #logo h2 {
	margin:0;
	text-align:center;
	}
#header #logo h2 img {
	margin-bottom:10px;
	}
#header #logo:after {
	content:'';
	position:absolute;
	left:75px;
	bottom:0;
	width:100px;
	height:1px;
	background-color:#69655d;
	}

.navBar {
	text-align:center;
	line-height:1em;
	font-size:1em;
	text-transform:uppercase;
	background:url('../img/bkgface.png') center center no-repeat transparent;
	min-height:350px;
	}
.navBar ul {
	margin:0;
	padding:20px 0;
	list-style:none;
	}
.navBar ul li {
	position:relative;
	display:block;
	}
.navBar a {
	letter-spacing:.2em;
	padding:10px;
	display:block;
	color:#a0998c;
	white-space:nowrap;
	}
.navBar li:hover a,
.navBar li a.sel,
.navBar li a.ancestor
	{
	color:#fff;
	}
.navBar ul ul li:hover a {
	color:#fff;
	}
.navBar ul li ul {
	position:absolute;
	z-index:200;
	top:90%;
	left:0;
	background-color:#111;
	display:none;
	font-size:.9em;
	padding-bottom:15px;
	text-align:left;
	}
.navBar ul>li:hover>ul {
	display:block;
	}
.navBar ul ul li a {
	display:block;
	padding:10px 20px;
	}
.navBar ul ul li a:hover {
	background-color:#000;
	}
.navBar ul ul li ul {
	left:100%;
	top:0;
	display:none;
	background-color:#3D2400;
	padding:0;
	}
.navBar ul ul li:hover ul {
	display:block;
	}
.navBar ul ul ul li a:hover {
	background-color:#1C1000;
	}

.filters ul {
	padding:0;
	margin:0;
	list-style:none;
	}
.filters ul ul li {
	border-bottom:1px solid #928E86;
	}
.filters ul li a {
	display:block;
	padding:4px 10px;
	color:#242322;
	}
.filters ul li a:hover,.filters ul li.selected a {
	color:#fff;
	}
.filters ul li:last-child {
	border:0;
	}
.filters ul ul {
	margin:0 0 5px 20px;
	}
.filters ul ul li a {
	padding:3px 8px;
	}
.filters li.highlight {
	background-color:#928E86;
	text-align:right;
	}
.filters li.highlight a {
	padding:0 10px;
	}

#contents {
	margin-left:250px;
	}
#contents .submenu {
	position:fixed;
	left:250px;
	top:0;
	right:0;
	background-color:#928e86;
	z-index:190;
	color:#242322;
	padding:10px 10px 10px 25px;
	}
#contents .submenu h2,
#contents .submenu h3 {
	color:#242322;
	margin:0;
	}
#contents .submenu .filters {
	display:inline-block;
	white-space:nowrap;
	}
#contents .submenu .filters>ul {
	display:inline-block;
	}
#contents .submenu .filters>ul>li {
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	}
#contents .submenu .filters>ul>li>a {
	display:block;
	font-size:1.3em;
	color:#242322;
	padding:3px 20px;
	margin:0;
	}
#contents .submenu .filters>ul ul {
	position:absolute;
	top:100%;
	left:0;
	max-height:400px;
	overflow:auto;
	background-color:#CBC5B9;
	padding:5px;
	margin:0 0 0 10px;
	display:none;
	}

#contents .submenu .filters>ul>li:hover ul {
	display:block;
	}
#contents .submenu .search {
	position:absolute;
	top:0;
	right:0;
	padding:10px;
	}
#contents .submenu .search input {
	width:200px;
	transition:width .3s ease-in-out;
	}
#contents .submenu .search input:focus {
	width:300px;
	}
.page {
	padding:30px;
	max-width:800px;
	margin:0 auto;
	}
.pageWithSubmenu {
	padding:0px 30px 30px 30px;
	max-width:800px;
	margin:0 auto;
	}
.pageWithSubmenu.fullwidth {
	max-width:none;
	}
	
.leftcolumn {
	width:200px;
	float:left;
	margin-right:40px;
	}
.rightcolumn {
	float:left;
	width:500px;
	}

ul.filelist {
	list-style:none;
	padding:0;
	margin: 0;
	}
ul.filelist li {
	border-top:1px solid #242322;
	margin:5px 0;
	padding:5px 0;
	}


/* sections */
.photoGallery {
	margin:40px 0;
	}
.photoGallery a {
	display:block;
	height:50px;
	overflow:hidden;
	margin:10px 0;
	border:2px solid #fff;
	box-shadow:0 0 3px 0 #000;
	}

/* home */
.home .contentsBox {
	}
.homesearch {
	padding-top:30px;
	text-align:center;
	font-size:2em;
	}
.homesearch input {
	width:65%;
	}
.homesearch input[type=submit] {
	width:15%;
	font-size:.95em;
	text-transform:none;
	}
.homesearch .button {
	margin-top:10px;
	font-size:.65em;
	padding:5px 15px;
	}
.latestnews {
	float:left;
	width:60%;
	}
.concertlisting {
	float:right;
	width:30%;
	}
.news {
	float:left;
	width:40%;
	margin:5%;
	height:80px;
	color:#DCD5C8;
	}
.news h2 {
	margin:0;
	padding:0;
	color:#fff;
	}
.gig {
	padding:10px;
	margin:0;
	color:#DCD5C8;
	}
.gig h2 {
	color:#fff;
	margin:0;
	}

	
/* shop */
.shopWidget {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:10px 20px 40px 20px;
	background-color:#242322;
	text-align:center;
	}
.shopWidget h2 {
	margin-top:0;
	}
.box {
	padding:3px 10px;
	text-align:center;
	}
.box.pagination {
	border-top:1px solid #56524B;
	}
.box a {
	display:inline-block;
	padding:2px 5px;;
	}
.box a.selected {
	background-color:#928E86;
	color:#1E1E1E;
	}
.articleList,
.manufacturersList {
	margin-top:20px;
	text-align:center;
	}
.articleList>a:last-child div,
.manufacturersList>a:last-child div {
	margin-right:0;
	}
.article {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:180px;
	height:290px;
	margin:0 20px 20px 0;
	}
.article .image {
	width:180px;
	height:180px;
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	}
.manufacturer .icon {
	background-color:#242322;
	width:20px;
	height:20px;
	margin:10px auto;
	}
.manufacturer:hover .icon {
	background-color:#928E86;
	}
.article .album,
.manufacturer .items {
	color:#878278;
	}
.article .format {
	position:absolute;
	bottom:98px;
	right:90px;
	min-width:30px;
	background-color:#443F35;
	padding:4px;
	font-size:.9em;
	line-height:1em;
	white-space:nowrap;
	}
.article .price {
	position:absolute;
	bottom:98px;
	left:90px;
	background-color:#56524B;
	padding:4px;
	font-size:.9em;
	line-height:1em;
	white-space:nowrap;
	}
.article .price.niceprice:after {
	content:'';
	position:absolute;
	top: -174px;
	left: -92px;
	width:85px;
	height:85px;
	background:url('../img/niceprice.png');
	}
.article .price.rare:after {
	content:'';
	position:absolute;
	top: -174px;
	left: -92px;
	width:85px;
	height:85px;
	background:url('../img/rare.png');
	}
.article .price.new:before {
	content:'';
	position:absolute;
	top: -170px;
	right: -30px;
	width:62px;
	height:62px;
	background:url('../img/new.png');
	}
.article .price.backinstock:before {
	content:'';
	position:absolute;
	top: -135px;
	left: -50px;
	width:71px;
	height:39px;
	background:url('../img/backinstock.png');
	}
.article .price.forthcoming:before {
	content:'';
	position:absolute;
	top: -100px;
	left: -60px;
	width:126px;
	height:32px;
	background:url('../img/forthcoming.png');
	}
.manufacturersList .manufacturer {
	position:relative;
	display:inline-block;
	width:180px;
	height:100px;
	margin:0 20px 20px 0;
	overflow:hidden;
	}
.variationsBox {
	font-family:'ptserif';
	font-size:1.2em;
	color:#fff;
	margin:30px 0;
	}
.variationsBox select {
	border:0;
	background-color:#eee;
	padding:4px 4px 4px 10px;
	margin-bottom:5px;
	}
.labels {
	}
.labels .niceprice {
	display:inline-block;
	background-color:#E08C00;
	color:#850B00;
	padding:2px 5px;
	}
.labels .rare {
	display:inline-block;
	background-color:#DED45A;
	color:#7F5700;
	padding:2px 5px;
	}
.labels .backinstock {
	display:inline-block;
	background-color:#FF7200;
	color:#904400;
	padding:2px 5px;
	}
.labels .forthcoming {
	display:inline-block;
	background-color:#00dda6;
	color:#fff;
	padding:2px 5px;
	}
.priceBox {
	font-family:'ptserif';
	font-size:2em;
	line-height:1.3em;
	color:#fff;
	white-space:nowrap;
	float:left;
	margin-right:20px;
	}
.addToCartBox {
	float:left;
	}
#addToCart,#addToCartAdded {
	font-family:'ptserif';
	font-size:1.2em;
	background-color:#494949;
	color:#fff;
	padding:0 15px;
	line-height:2em;
	text-transform:uppercase;
	display:block;
	text-align:center;
	overflow:hidden;
	transition:height .2s linear,background-color .2s linear;
	height:2em;
	}
#addToCart:hover {
	cursor:pointer;
	background-color:#888;
	}
#addToCartAdded {
	background-color:#333;
	height:0;
	}
.added #addToCart {
	height:0;
	background-color:#111;
	}
.added #addToCartAdded{
	height:2em;
	}
.cartBox .cartList {
	width:100%;
	background-color:#fff;
	border-collapse:collapse;
	color:#000;
	font-size:1.3em;
	}
.cartBox .cartList tr {
	border:1px solid #eee;
	}
.cartBox .cartList tr:nth-child(odd) {
	background-color:#f8f8f8;
	}
.cartBox .cartList th {
	background-color:#444;
	color:#888;
	font-weight:normal;
	text-transform:uppercase;
	font-size:.8em;
	padding:5px 10px;
	}
.cartBox .cartList td {
	padding:5px 10px;
	}
.cartBox .cartList td.qty {
	text-align:center;
	}
.cartBox .cartList td.price {
	text-align:right;
	}
.cartBox .cartList td.total {
	text-align:right;
	font-weight:bold;
	}
.cartBox .cartList a {
	color:#000;
	}
.cartBox .cartList a:hover {
	color:#D1962A;
	}
.cartBox .cartList .changeQtyBtn {
	text-align:center;
	display:inline-block;
	border-radius:50%;
	width:18px;
	color:#888;
	border:1px solid transparent;
	transition:border .2s linear;
	}
.cartBox .cartList .changeQtyBtn:hover {
	border:1px solid #ddd;
	}
.cartBox td {
	text-align:left;
	}
.cartBox .personalData h2 a {
	color:#fff;
	}
.cartBox .personalData .box {
	position:relative;
	overflow:hidden;
	transition:height .4s ease-in-out;
	height:0;
	}
.cartBox .personalData h2 a:before {
	content:'';
	width:0;
	height:0;
	display:inline-block;
	margin-right:10px;
	border-left:6px solid #888;
	border-top:6px solid transparent;
	border-bottom:6px solid transparent;
	border-right:0;
	}
.comments {
	margin-top:50px;
	}
.comment {
	border-top:1px solid #56524B;
	padding:20px 0;
	}
.comment:first-child {
	border-top:0;
	}
.comments h2,.comments h3 {
	margin:0;
	}
.suggestions {
	position:relative;
	margin-top:60px;
	border-top:1px solid #56524B;
	padding:20px 0;
	}
.suggestions .title {
	position:absolute;
	top:-10px;
	left:0;
	right:0;
	text-align:center;
	}
.suggestions .title h2 {
	padding:0 10px;
	margin:0;
	font-size:.9em;
	text-transform:uppercase;
	color:#928E86;
	letter-spacing:.3em;
	display:inline;
	background-color:#1E1E1E;
	}

#galleryImage {
	position:relative;
	height:0;
	transition:height 1s ease-in-out;
	}
#galleryImage .frame {
	width:100%;
	height:100%;
	overflow:hidden;
	}
#galleryImage .frame img {
	max-width:100%;
	}
#galleryImage .cover {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:105;
	cursor:none;
	}
#galleryThumbs {
	margin:20px 0;
	text-align:center;
	}
#galleryThumbs.hidden {
	display:none;
	}
.galleryThumb {
	display:inline-block;
	width:60px;
	height:60px;
	overflow:hidden;
	margin:5px;
	background-position:center center;
	background-size:cover;
	transition:opacity 1s linear;
	border:4px solid #000;
	cursor:pointer;
	}
.galleryThumb.selected,.galleryThumb:hover {
	border-color:#fff;
	}
.galleryZoomContainer {
	position:absolute;
	overflow:hidden;
	transition:opacity .2s linear;
	opacity:0;
	border-top:2px solid #fff;
	border-radius:50%;
	width:400px;
	height:400px;
	z-index:100;
	box-shadow:0 1px 5px 0 rgba(0,0,0,1);
	}
.galleryZoomContainer:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:10;
	box-shadow:inset 0 20px 50px -10px rgba(255,255,255,.5);
	border-radius:50%;
	}
.galleryZoomContainer img {
	position:absolute;
	top:0;
	left:0;
	width:auto;
	height:auto;
	max-width:none;
	max-height:none;
	}

.print {
	font-size:.8em;
	text-align:center;
	margin-top:30px;
	}
	
.newsletter {
	text-align:center;
	background-color:#333;
	padding:20px;
	}
.newsletter h2 {
	padding: 0 0 10px 0;
	margin: 0px;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #928E86;
	letter-spacing: 0.3em;
	}
.newsletter input[type=submit] {
	background-color:#1e1e1e;
	}
.newsletter input[type=submit]:hover {
	background-color:#000;
	}

/* footer */
#footer {
	text-align:center;
	font-size:.9em;
	color:#888;
	padding:40px 20px 20px 270px;
	}
#footer a {
	color:#888;
	}
#footer a:hover {
	color:#eee;
	}
/**/


/* @group lightbuzz */
#lightBuzzContainer {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1010;
	overflow:hidden;
	}
#lightBuzzContainer .bkg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#111;
	color:#aaa;
	opacity:0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}
#lightBuzzContainer .bkg.loading {
	}
#lightBuzzContainer .bkg h1 {
	text-align:center;
	margin:0;
	padding:10px;
	color:#aaa;
	font-size:1.4em;
	opacity:0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}
#lightBuzzContainer .bkg h2 {
	text-align:center;
	margin:0;
	padding:10px;
	color:#fff;
	font-size:1.3em;
	}
#lightBuzzContainer .bkg .cover {
	position:absolute;
	top:0;
	left:30%;
	right:30%;
	text-align:center;
	opacity:1;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	font-size:1.2em;
	line-height:1.2em;
	color:#888;
	}
#lightBuzzContainer .bkg .cover img {
	display:none;
	}
#lightBuzzContainer .bkg .close {
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
	z-index:500;
	}
#lightBuzzContainer .container {
	position:absolute;
	top:0;
	left:0;
	width:auto;
	}
#lightBuzzContainer .container img {
	border:5px solid #fff;
	box-shadow:0 2px 5px 0 #000;
	}
#lightBuzzContainer .caption {
	position:absolute;
	width:100px;
	margin:0;
	right:-120px;
	bottom:0;
	background-color:#fff;
	z-index:1005;
	padding:5px;
	box-shadow:0 2px 5px 0 #000;
	font-size:.9em;
	line-height:1.2em;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}
#lightBuzzContainer .leftArrow {
	position:absolute;
	left:0;
	top:300px;
	width:130px;
	height:130px;
	cursor:pointer;
	background:url('../img/leftArrow.png') top right no-repeat transparent;
	z-index:1000;
	-webkit-transition: width .5s ease-in-out;
	-moz-transition: width .5s ease-in-out;
	-o-transition: width .5s ease-in-out;
	transition: width .5s ease-in-out;
	opacity:.5;
	}
#lightBuzzContainer .rightArrow {
	position:absolute;
	right:0;
	top:300px;
	width:130px;
	height:130px;
	cursor:pointer;
	background:url('../img/rightArrow.png') top left no-repeat transparent;
	z-index:1000;
	-webkit-transition: width .5s ease-in-out;
	-moz-transition: width .5s ease-in-out;
	-o-transition: width .5s ease-in-out;
	transition: width .5s ease-in-out;
	opacity:.5;
	}
#lightBuzzContainer .rightArrow:hover,#lightBuzzContainer .leftArrow:hover {
	opacity:1;
	}
/* end lightbuzz */


/* photogallery */
#photogalleryBox {
	position:relative;
	height:400px;
	width:920px;
	margin:0 0 25px 0;
	overflow:hidden;
	}
#photogalleryBox img {
	cursor:pointer;
	}
#photogalleryShadow {
	/*background:url('../img/boxshadow.png') top center no-repeat transparent;
	height:24px;
	width:660px;*/
	}
#photogalleryBox #leftArrow {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:75px;
	background:url('../img/leftArrow.png') center center no-repeat rgba(1,70,139,.5);
	z-index:50;
	cursor:pointer;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	opacity:0;
	}
#photogalleryBox #leftArrow:hover {
	opacity:1;
	}
#photogalleryBox #rightArrow {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	width:75px;
	background:url('../img/rightArrow.png') center center no-repeat rgba(49%, 73%, 33%,.5);
	z-index:50;
	cursor:pointer;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	opacity:0;
	}
#photogalleryBox #rightArrow:hover {
	opacity:1;
	}

#photogalleryBox #playArrow {
	position:absolute;
	top:50%;
	left:50%;
	display:none;
	}
#photogalleryBox #playArrow div {
	position:absolute;
	top:-100px;
	left:-100px;
	width:200px;
	height:200px;
	background:url('../img/playArrow.png') center center no-repeat rgba(49%, 73%, 33%,.5);
	border-radius:20px;
	z-index:50;
	cursor:pointer;
	}
#photogalleryBox #pauseArrow {
	position:absolute;
	top:50%;
	left:50%;
	display:none;
	}
#photogalleryBox #pauseArrow div {
	position:absolute;
	top:-100px;
	left:-100px;
	width:200px;
	height:200px;
	background:url('../img/pauseArrow.png') center center no-repeat rgba(49%, 73%, 33%,.5);
	border-radius:20px;
	z-index:50;
	cursor:pointer;
	}
/* end photogallery */


/* news */
#newsPagination {
	border-top: 1px solid #56524B;
	margin-top:30px;
	padding-top:30px;
	}
#prevNews {
	font-size:.9em;
	float:left;
	text-align:left;
	}
#nextNews {
	font-size:.9em;
	float:right;
	text-align:right;
	}
#prevNews a,#nextNews a {
	color:#888;
	padding:10px 30px;
	}
#prevNews a:hover,#nextNews a:hover {
	color:#fff;
	}
.newsPreview {
	border-bottom: 1px solid #56524B;
	margin-bottom:40px;
	padding-bottom:40px;
	color:#DCD5C8;
	}
.newsPreview h2 {
	margin:0;
	color:#fff;
	}
.newsPreview h3 {
	margin:0;
	color:#DCD5C8;
	}
.newsPreview .date {
	font-size:.9em;
	}
/* end news */


/* privatearea */
.loginForm {
	background-color:#E9E9E9;
	padding:10px 0;
	margin:10px 0;
	box-shadow:inset 0 1px 4px 0 rgba(0,0,0,.3);
	}
.loginForm th {
	padding:0 5px;
	}
.loginForm td {
	padding:5px;
	}
.loginForm h2 {
	margin:0;
	padding:0;
	}
.loginForm .alert {
	color:#950101;
	text-align:center;
	}
.cartNav {
	text-align:center;
	margin-top:20px;
	padding:10px;
	}
.alert {
	font-weight:bold;
	color:#ca0000;
	}
/* end privatearea */



/* audio.js */
audio {
	display:none;
	}
.audiojs .scrubber {
	width:140px;
	}
.audiojs {
	overflow:hidden;
	max-width:100%;
	background:#333;
	}
.audiojs .loaded {
	background:#000;
	}
.audiojs .progress {
	background:#928E86;
	}
.audiojs .time {
	display:none;
	}